Support » Plugin: Email Encoder - Protect Email Address » Incompatibility with YARPP

  • Hello FineWebDev,
    good protection, thank you for your job!

    But… trying to use EEB I came across a problem.
    Take a piece of text with two or more fragments to encode:

    <p>bla bla 1st-fragment bla bla 2nd-fragment bla bla...</p>

    EEB after 1st-fragment inserts unwanted closing tag </p> in this position:

    <script>...</script></p><noscript>...</noscript>

    Finally EEB returns:

    <p>bla bla [1st-fragment-encrypted]</p><p> bla bla [2nd-fragment-encrypted] bla bla...</p>

    The second and subsequent fragments to encrypt are supported well. Problems disappear when turned off YARPP (Yet Another Related Posts Plugin, last ver. 4.3.1). I do not know which plugin is “guilty”, it may be YARPP, but first I turn to you.

    AFAIK the problem does not depend on theme (checked two).

    Could you help, please?

    Regards
    Michał Maciejewski

    https://wordpress.org/plugins/email-encoder-bundle/

Viewing 1 replies (of 1 total)
  • I’m sorry. I don’t know how I could be so stupid. Maybe tired. Wrong plugin! Not the YARPP – wp-Typography. Sorry. But the subject is still valid.

Viewing 1 replies (of 1 total)
  • The topic ‘Incompatibility with YARPP’ is closed to new replies.